Markiert: build

4

PHP-FPM 7.3 selber bauen

Wer kennt das Problem nicht, das eingesetzte Linux liefert via Paketmanager nicht die benötigte PHP Version mit. Fremde Quellen möchte man auch ungern einbinden. Also warum nicht von php.net die aktuelle Version herunterladen und...